Bind a shared worker
Used to invite a shareholder in bulk
Dxplaination of Interface Call Request
Example of request parameters
Examples of back-up
Dxplaination of request parameters
| parameter | type | Is it compulsory? | Introductions |
| openids | string array | yes | Openid list of sharers to invite |
Dxplaination of callback parameters
| parameter | type | Introductions |
| errcode | number | Common Error Code |
| errmsg | string | Error message |
| success_list | string array | Success list (refers to the successful issuance of the invitation template message to the user, in the invitation state, the user agrees to bind, push the results through callback) |
| fail_list | string array | A list of failures that can be tried again |
| refuse_list | string array | Rejected list, not retried (openid error, user refused to receive invitation, etc.) |
| result_list | object array | List of results |
| result_list[].openid | string | Invited sharer openid |
| result_list[].result_code | number | Invitation result, 0 - successful, 1 - failed (retryable), 2 - refused (retrynable) |
| result_list[].reason_code | number | Invite a contributor error code |
Invite a contributor error code
| The enumeration value | Introductions |
| 0 | Invitations are successful |
| 100 | The system is busy, please try again. |
| 200 | Weixin Mini Program Maximum number of bound sharers (10,000) |
| 201 | Share Member Openid Error |
| 202 | You are bound as a shareholder |
| 203 | Users refused to invite again |
| 204 | Invite too often (up to three times a day and up to once in 10 minutes) |